package com.yeejoin.amos.patrol.business.entity.mybatis;

import com.yeejoin.amos.component.rule.Label;
import com.yeejoin.amos.component.rule.RuleFact;

import java.io.Serializable;

@RuleFact(value = "消防设备",project = "维保规范")
public class EquipmentInputItemRo implements Serializable {

	private static final long serialVersionUID = 2994025183812872473L;

	@Label("设备名称")
	private  String equipmentName;

	private  String orgCode;

	@Label("规则类型")
	private  String  ruleType;

	@Label("维保内容")
	private  String  checkContent;

	@Label("结果校验")
	private  String  checkResult;

	private  String  checkInputId;

	public String getEquipmentName() {
		return equipmentName;
	}

	public void setEquipmentName(String equipmentName) {
		this.equipmentName = equipmentName;
	}

	public String getOrgCode() {
		return orgCode;
	}

	public void setOrgCode(String orgCode) {
		this.orgCode = orgCode;
	}

	public String getRuleType() {
		return ruleType;
	}

	public void setRuleType(String ruleType) {
		this.ruleType = ruleType;
	}

	public String getCheckContent() {
		return checkContent;
	}

	public void setCheckContent(String checkContent) {
		this.checkContent = checkContent;
	}

	public String getCheckResult() {
		return checkResult;
	}

	public void setCheckResult(String checkResult) {
		this.checkResult = checkResult;
	}

	public String getCheckInputId() {
		return checkInputId;
	}

	public void setCheckInputId(String checkInputId) {
		this.checkInputId = checkInputId;
	}
}
